Subject: bug#15252: dir-locals: superdir (or parentdir) support

From: Glenn Morris <[email-masked]>
Date: Tue, 03 Sep 2013 02:39:24 -0400

Known issue, eg

http://lists.gnu.org/archive/html/emacs-devel/2013-04/msg00663.html

(Copyright assigned) patches for dir-locals inheritance welcome.